{
	"@metadata": {
		"authors": [
			"Ajeje Brazorf",
			"Alexmar983",
			"Beta16",
			"Daimona Eaytoy",
			"Einreiher",
			"Gianfranco",
			"GpieroMW",
			"JackLantern",
			"Macofe",
			"Manfredi26",
			"Margherita.mignanelli",
			"Matteocng",
			"Mpiva",
			"Nemo bis",
			"Nivit",
			"Ricordisamoa",
			"Sakretsu",
			"Sannita",
			"Toadino2",
			"Urielejh",
			"Valepert",
			"Finizio",
			"Superpes15",
			"Pierpao",
			"Ontsed",
			"McDutchie"
		]
	},
	"apihelp-main-extended-description": "<div class=\"hlist plainlinks api-main-links\">\n* [[mw:Special:MyLanguage/API:Main_page|Documentazione]] (in inglese)\n* [[mw:Special:MyLanguage/API:Etiquette|Etiquette & linee guida sull'utilizzo]]\n* [[mw:Special:MyLanguage/API:FAQ|FAQ]] (in inglese)\n* [https://lists.wikimedia.org/postorius/lists/mediawiki-api.lists.wikimedia.org/ Mailing list]\n* [https://lists.wikimedia.org/postorius/lists/mediawiki-api-announce.lists.wikimedia.org/ Annunci sull'API]\n* [https://phabricator.wikimedia.org/maniphest/query/GebfyV4uCaLd/#R Bug & richieste]\n</div>\n<strong>Stato:</strong> l'API MediaWiki è un'interfaccia matura e stabile che è attivamente supportata e migliorata. Anche se cerchiamo di evitarlo, potremmo dover fare delle modifiche che causano malfunzionamenti; iscriviti alla [https://lists.wikimedia.org/hyperkitty/list/mediawiki-api-announce@lists.wikimedia.org/ mailing list sugli annunci delle API MediaWiki] per essere informato sugli aggiornamenti.\n\n<strong>Istruzioni sbagliate:</strong> quando vengono impartite alle API delle istruzioni sbagliate, un'intestazione HTTP verrà inviata col messaggio \"MediaWiki-API-Error\" e, sia il valore dell'intestazione, sia il codice d'errore, verranno impostati con lo stesso valore. Per maggiori informazioni leggi [[mw:Special:MyLanguage/API:Errors_and_warnings|API:Errori ed avvertimenti]] (in inglese).\n\n<p class=\"mw-apisandbox-link\"><strong>Test:</strong> per testare facilmente le richieste API, vedi [[Special:ApiSandbox]].</p>",
	"apihelp-main-param-action": "Azione da compiere.",
	"apihelp-main-param-format": "Formato dell'output.",
	"apihelp-main-param-maxlag": "Il massimo ritardo può essere utilizzato quando MediaWiki è installato su un cluster replicato da un database. Per evitare che le azioni causino un ulteriore ritardo di replica del sito, questo parametro può far attendere il client finché il ritardo di replica non è inferiore al valore specificato. In caso di ritardo eccessivo, viene restituito un codice di errore <samp>maxlag</samp> con un messaggio tipo <samp>Attendi $host: $lag seconds lagged</samp>.<br />Vedere [[mw:Special:MyLanguage/Manual:Maxlag_parameter|Manual: Maxlag parameter]] per ulteriori informazioni.",
	"apihelp-main-param-assert": "Verifica che l'utente abbia effettuato l'accesso se si è impostato <kbd>user</kbd>, <em>non</em> abbia effettuato l'accesso se si è impostato <kbd>anon</kbd> o che abbia i permessi di bot se si è impostato <kbd>bot</kbd>.",
	"apihelp-main-param-assertuser": "Verifica che l'utente corrente è l'utente nominato.",
	"apihelp-main-param-requestid": "Tutti i valori forniti saranno implementati nella risposta. Potrebbero venir utilizzati per distinguere le richieste.",
	"apihelp-main-param-servedby": "Includi nel risultato il nome dell'host che ha servito la richiesta.",
	"apihelp-main-param-curtimestamp": "Includi nel risultato il timestamp attuale.",
	"apihelp-main-param-responselanginfo": "Includi la lingua utilizzata per <var>uselang</var> e <var>errorlang</var> nel risultato.",
	"apihelp-main-param-uselang": "Lingua da utilizzare per la traduzione dei messaggi. <kbd>[[Special:ApiHelp/query+siteinfo|action=query&meta=siteinfo]]</kbd> con <kbd>siprop=languages</kbd> restituisce un elenco di codici lingua, oppure specificare <kbd>user</kbd> per utilizzare la lingua preferita dell'utente corrente, oppure specificare <kbd>content</kbd> per utilizzare la lingua dei contenuti di questo wiki.",
	"apihelp-main-param-variant": "Variante della lingua. Funziona solo se la lingua originale supporta la variante di conversione.",
	"apihelp-main-param-errorformat": "Formato da utilizzare per generare un testo di avvertenza e errore",
	"apihelp-main-paramvalue-errorformat-raw": "Chiave del messaggio e parametri.",
	"apihelp-main-param-errorsuselocal": "Se indicato, i testi di errore impiegheranno messaggi personalizzati localmente dal namespace {{ns:MediaWiki}}.",
	"apihelp-block-summary": "Blocca un utente.",
	"apihelp-block-param-user": "Utente da bloccare.",
	"apihelp-block-param-userid": "Specifica <kbd>$1user=#<var>ID</var></kbd> invece.",
	"apihelp-block-param-expiry": "Tempo di scadenza. Può essere relativo (ad esempio, <kbd>5 months</kbd> o <kbd>2 weeks</kbd>) o assoluto (ad esempio <kbd>2014-09-18T12:34:56Z</kbd>). Se impostato a <kbd>infinite</kbd>, <kbd>indefinite</kbd> o <kbd>never</kbd>, il blocco non scadrà mai.",
	"apihelp-block-param-reason": "Motivo del blocco.",
	"apihelp-block-param-anononly": "Blocca solo gli utenti non registrati (cioè disattiva i contributi anonimi da questo indirizzo IP).",
	"apihelp-block-param-nocreate": "Impedisci creazione di utenze.",
	"apihelp-block-param-autoblock": "Blocca automaticamente l'ultimo indirizzo IP usato dall'utente e i successivi con cui viene tentato l'accesso.",
	"apihelp-block-param-noemail": "Impedisce all'utente di inviare email mediante il wiki. (Richiede il privilegio <code>blockemail</code>).",
	"apihelp-block-param-hidename": "Nascondi il nome utente dal registro dei blocchi (Richiede i permessi di <code>hideuser</code>).",
	"apihelp-block-param-allowusertalk": "Consente all'utente di modificare la sua pagina di discussione (dipende da <var>[[mw:Special:MyLanguage/Manual:$wgBlockAllowsUTEdit|$wgBlockAllowsUTEdit]]</var>).",
	"apihelp-block-param-reblock": "Se l'utente è già bloccato, sovrascrivere il blocco esistente.",
	"apihelp-block-param-watchuser": "Segui la pagina utente e le pagine di discussione utente dell'utente o dell'indirizzo IP.",
	"apihelp-block-param-partial": "Blocca un utente in determinate pagine o namespace anziché nell'intero sito.",
	"apihelp-block-example-ip-simple": "Blocca l'indirizzo IP <kbd>192.0.2.5</kbd> per tre giorni con una motivazione.",
	"apihelp-block-example-user-complex": "Blocca l'utente <kbd>Vandal</kbd> a tempo indeterminato con una motivazione, e impediscigli la creazione di nuove utenze e l'invio di email.",
	"apihelp-changeauthenticationdata-summary": "Modificare i dati di autenticazione per l'utente corrente.",
	"apihelp-changeauthenticationdata-example-password": "Tentativo di modificare la password dell'utente corrente a <kbd>ExamplePassword</kbd>.",
	"apihelp-changecontentmodel-summary": "Modifica il modello di contenuto di una pagina",
	"apihelp-changecontentmodel-param-model": "Modello di contenuto del nuovo contenuto.",
	"apihelp-checktoken-summary": "Verifica la validità di un token da <kbd>[[Special:ApiHelp/query+tokens|action=query&meta=tokens]]</kbd>.",
	"apihelp-checktoken-param-type": "Tipo di token in corso di test.",
	"apihelp-checktoken-param-token": "Token da testare.",
	"apihelp-checktoken-param-maxtokenage": "Massima età consentita per il token, in secondi.",
	"apihelp-checktoken-example-simple": "Verifica la validità di un token <kbd>csrf</kbd>.",
	"apihelp-clearhasmsg-summary": "Cancella il flag <code>hasmsg</code> per l'utente corrente.",
	"apihelp-clearhasmsg-example-1": "Cancella il flag <code>hasmsg</code> per l'utente corrente.",
	"apihelp-clientlogin-summary": "Accedi al wiki utilizzando il flusso interattivo.",
	"apihelp-clientlogin-example-login": "Avvia il processo di accesso alla wiki come utente <kbd>Example</kbd> con password <kbd>ExamplePassword</kbd>.",
	"apihelp-clientlogin-example-login2": "Continua l'accesso dopo una risposta dell'<samp>UI</samp> per l'autenticazione a due fattori, fornendo un <var>OATHToken</var> di <kbd>987654</kbd>.",
	"apihelp-compare-summary": "Ottieni le differenze tra 2 pagine.",
	"apihelp-compare-extended-description": "Un numero di revisione, il titolo di una pagina, o un ID di pagina deve essere indicato sia per il \"da\" che per lo \"a\".",
	"apihelp-compare-param-fromtitle": "Primo titolo da confrontare.",
	"apihelp-compare-param-fromid": "Primo ID di pagina da confrontare.",
	"apihelp-compare-param-fromrev": "Prima revisione da confrontare.",
	"apihelp-compare-param-fromtext-{slot}": "Testo dello spazio specificato. Se omesso, lo spazio è rimosso dalla versione.",
	"apihelp-compare-param-totitle": "Primo titolo da confrontare.",
	"apihelp-compare-param-toid": "Secondo ID di pagina da confrontare.",
	"apihelp-compare-param-torev": "Seconda revisione da confrontare.",
	"apihelp-compare-example-1": "Crea un diff tra revisione 1 e revisione 2.",
	"apihelp-createaccount-summary": "Crea un nuovo account utente.",
	"apihelp-createaccount-param-preservestate": "Se <kbd>[[Special:ApiHelp/query+authmanagerinfo|action=query&meta=authmanagerinfo]]</kbd> ha restituito true per <samp>hasprimarypreservedstate</samp>, le richieste contrassegnate come <samp>primary-required</samp> dovrebbero essere omesse. Se invece ha restituito un valore non vuoto per <samp>preservedusername</samp>, quel nome utente deve essere utilizzato per il parametro <var>username</var>.",
	"apihelp-createaccount-example-create": "Avvia il processo di creazione utente <kbd>Example</kbd> con password <kbd>ExamplePassword</kbd>.",
	"apihelp-delete-summary": "Cancella una pagina.",
	"apihelp-delete-param-title": "Titolo della pagina che si desidera eliminare. Non può essere usato insieme a <var>$1pageid</var>.",
	"apihelp-delete-param-pageid": "ID di pagina della pagina da cancellare. Non può essere usato insieme con <var>$1title</var>.",
	"apihelp-delete-param-reason": "Motivo della cancellazione. Se non indicato, verrà usata una motivazione generata automaticamente.",
	"apihelp-delete-param-watch": "Aggiunge la pagina agli osservati speciali dell'utente attuale.",
	"apihelp-delete-param-unwatch": "Rimuove la pagina dagli osservati speciali dell'utente attuale.",
	"apihelp-delete-param-oldimage": "Il nome della vecchia immagine da cancellare, come fornita da [[Special:ApiHelp/query+imageinfo|action=query&prop=imageinfo&iiprop=archivename]].",
	"apihelp-delete-example-simple": "Cancella [[{{MediaWiki:Mainpage}}]].",
	"apihelp-delete-example-reason": "Cancella [[{{MediaWiki:Mainpage}}]] con la motivazione <kbd>Preparing for move</kbd>.",
	"apihelp-disabled-summary": "Questo modulo è stato disabilitato.",
	"apihelp-edit-summary": "Crea e modifica pagine.",
	"apihelp-edit-param-title": "Titolo della pagina da modificare. Non può essere usato insieme a <var>$1pageid</var>.",
	"apihelp-edit-param-pageid": "ID di pagina della pagina da modificare. Non può essere usato insieme con <var>$1title</var>.",
	"apihelp-edit-param-section": "Identificativo di sezione. <kbd>0</kbd> per la sezione iniziale, <kbd>new</kbd> per una nuova sezione. Spesso è un intero positivo, ma potrebbe essere anche non numerico.",
	"apihelp-edit-param-sectiontitle": "Il titolo per una nuova sezione quando usi <var>$1section=new</var>.",
	"apihelp-edit-param-text": "Contenuto della pagina.",
	"apihelp-edit-param-summary": "Oggetto della modifica. Anche titolo della sezione se $1sezione=new e $1sectiontitle non è impostato.",
	"apihelp-edit-param-tags": "Cambia i tag da applicare alla revisione.",
	"apihelp-edit-param-minor": "Contrassegna questa modifica come minore.",
	"apihelp-edit-param-notminor": "Non contrassegnare questa modifica come minore anche se la preferenza \"{{int:tog-minordefault}}\" è impostata.",
	"apihelp-edit-param-bot": "Contrassegna questa modifica come eseguita da un bot.",
	"apihelp-edit-param-createonly": "Non modificare la pagina se già esiste.",
	"apihelp-edit-param-nocreate": "Genera un errore se la pagina non esiste.",
	"apihelp-edit-param-watch": "Aggiunge la pagina agli osservati speciali dell'utente attuale.",
	"apihelp-edit-param-unwatch": "Rimuove la pagina dagli osservati speciali dell'utente attuale.",
	"apihelp-edit-param-redirect": "Risolvi automaticamente redirect.",
	"apihelp-edit-param-contentmodel": "Modello di contenuto dei nuovi contenuti.",
	"apihelp-edit-param-token": "Il token deve sempre essere inviato come ultimo parametro, o almeno dopo il parametro $1text.",
	"apihelp-edit-example-edit": "Modifica una pagina.",
	"apihelp-edit-example-prepend": "Anteponi <kbd>_&#95;NOTOC_&#95;</kbd> a una pagina.",
	"apihelp-emailuser-summary": "Manda un'e-mail ad un utente.",
	"apihelp-emailuser-param-target": "Utente a cui inviare l'e-mail.",
	"apihelp-emailuser-param-subject": "Oggetto dell'e-mail.",
	"apihelp-emailuser-param-text": "Testo dell'e-mail.",
	"apihelp-emailuser-param-ccme": "Mandami una copia di questa mail.",
	"apihelp-emailuser-example-email": "Manda una e-mail all'utente <kbd>WikiSysop</kbd> con il testo <kbd>Content</kbd>.",
	"apihelp-expandtemplates-summary": "Espande tutti i template all'interno del wikitesto.",
	"apihelp-expandtemplates-param-title": "Titolo della pagina.",
	"apihelp-expandtemplates-param-text": "Wikitesto da convertire.",
	"apihelp-expandtemplates-param-prop": "Quale informazione ottenere.\n\nNota che se non è selezionato alcun valore, il risultato conterrà il codice wiki, ma l'output sarà in un formato obsoleto.",
	"apihelp-expandtemplates-paramvalue-prop-wikitext": "Il wikitext espanso.",
	"apihelp-expandtemplates-paramvalue-prop-properties": "Proprietà della pagina definite dalle parole magiche estese nel wikitesto.",
	"apihelp-expandtemplates-paramvalue-prop-volatile": "Se l'output sia volatile e non debba essere riutilizzato altrove all'interno della pagina.",
	"apihelp-expandtemplates-paramvalue-prop-ttl": "Il tempo massimo dopo il quale le memorizzazioni temporanee (cache) del risultato dovrebbero essere invalidate.",
	"apihelp-feedcontributions-param-feedformat": "Il formato del feed.",
	"apihelp-feedcontributions-param-year": "Dall'anno (e precedenti).",
	"apihelp-feedcontributions-param-month": "Dal mese (e precedenti).",
	"apihelp-feedcontributions-param-tagfilter": "Filtra contributi che hanno queste etichette.",
	"apihelp-feedcontributions-param-deletedonly": "Mostra solo i contribuiti cancellati.",
	"apihelp-feedcontributions-param-toponly": "Mostra solo i contributi che sono le ultime versioni per la pagina.",
	"apihelp-feedcontributions-param-newonly": "Visualizza solo le modifiche che sono creazioni di pagina.",
	"apihelp-feedcontributions-param-hideminor": "Nascondi le modifiche minori.",
	"apihelp-feedcontributions-param-showsizediff": "Mostra la differenza di dimensioni tra le versioni.",
	"apihelp-feedcontributions-example-simple": "Restituisce contributi per l'utente <kbd>Example</kbd>.",
	"apihelp-feedrecentchanges-param-feedformat": "Il formato del feed.",
	"apihelp-feedrecentchanges-param-namespace": "Namespace a cui limitare i risultati.",
	"apihelp-feedrecentchanges-param-associated": "Includi namespace associato (discussione o principale)",
	"apihelp-feedrecentchanges-param-days": "Intervallo di giorni per i quali limitare i risultati.",
	"apihelp-feedrecentchanges-param-limit": "Numero massimo di risultati da restituire.",
	"apihelp-feedrecentchanges-param-from": "Mostra i cambiamenti da allora.",
	"apihelp-feedrecentchanges-param-hideminor": "Nascondi le modifiche minori.",
	"apihelp-feedrecentchanges-param-hidebots": "Nascondi le modifiche apportate da bot.",
	"apihelp-feedrecentchanges-param-hideanons": "Nascondi le modifiche fatte da utenti anonimi.",
	"apihelp-feedrecentchanges-param-hideliu": "Nascondi le modifiche apportate dagli utenti registrati.",
	"apihelp-feedrecentchanges-param-hidepatrolled": "Nascondi modifiche verificate.",
	"apihelp-feedrecentchanges-param-hidemyself": "Nasconde le modifiche effettuate dall'utente attuale.",
	"apihelp-feedrecentchanges-param-hidecategorization": "Nascondi le variazioni di appartenenza alle categorie.",
	"apihelp-feedrecentchanges-param-tagfilter": "Filtra per etichetta.",
	"apihelp-feedrecentchanges-param-target": "Mostra solo le modifiche alle pagine collegate da questa pagina.",
	"apihelp-feedrecentchanges-param-showlinkedto": "Mostra solo le modifiche alle pagine collegate a quella specificata.",
	"apihelp-feedrecentchanges-example-simple": "Mostra le ultime modifiche.",
	"apihelp-feedrecentchanges-example-30days": "Mostra le modifiche degli ultimi 30 giorni.",
	"apihelp-feedwatchlist-param-feedformat": "Il formato del feed.",
	"apihelp-feedwatchlist-param-hours": "Elenca le pagine modificate entro queste ultime ore.",
	"apihelp-feedwatchlist-param-linktosections": "Collega direttamente alla sezione modificata, se possibile.",
	"apihelp-feedwatchlist-example-all6hrs": "Mostra tutte le modifiche alle pagine osservate nelle ultime 6 ore.",
	"apihelp-filerevert-summary": "Ripristina un file ad una versione precedente.",
	"apihelp-filerevert-param-filename": "Nome del file di destinazione, senza il prefisso 'File:'.",
	"apihelp-filerevert-param-comment": "Commento sul caricamento.",
	"apihelp-filerevert-param-archivename": "Nome dell'archivio della versione da ripristinare.",
	"apihelp-filerevert-example-revert": "Ripristina <kbd>Wiki.png</kbd> alla versione del <kbd>2011-03-05T15:27:40Z</kbd>.",
	"apihelp-help-summary": "Mostra la guida per i moduli specificati.",
	"apihelp-help-param-toc": "Includi un indice nell'output HTML.",
	"apihelp-help-example-main": "Aiuto per il modulo principale.",
	"apihelp-help-example-submodules": "Aiuto per <kbd>action=query</kbd> e tutti i suoi sotto-moduli.",
	"apihelp-help-example-recursive": "Tutti gli aiuti in una pagina.",
	"apihelp-help-example-help": "Aiuto per lo stesso modulo di aiuto.",
	"apihelp-imagerotate-summary": "Ruota una o più immagini.",
	"apihelp-imagerotate-param-rotation": "Gradi di rotazione dell'immagine in senso orario.",
	"apihelp-imagerotate-example-simple": "Ruota <kbd>File:Example.png</kbd> di <kbd>90</kbd> gradi.",
	"apihelp-imagerotate-example-generator": "Ruota tutte le immagini in <kbd>Category:Flip</kbd> di <kbd>180</kbd> gradi.",
	"apihelp-import-param-summary": "Oggetto nel registro di importazione.",
	"apihelp-import-param-xml": "File XML caricato.",
	"apihelp-import-param-interwikisource": "Per importazioni interwiki: wiki da cui importare.",
	"apihelp-import-param-interwikipage": "Per importazioni interwiki: pagina da importare.",
	"apihelp-import-param-fullhistory": "Per importazioni interwiki: importa l'intera cronologia, non solo la versione attuale.",
	"apihelp-import-param-templates": "Per importazioni interwiki: importa anche tutti i template inclusi.",
	"apihelp-import-param-namespace": "Importa in questo namespace. Non può essere usato insieme a <var>$1rootpage</var>.",
	"apihelp-import-param-rootpage": "Importa come sottopagina di questa pagina. Non può essere usato insieme a <var>$1namespace</var>.",
	"apihelp-import-example-import": "Importa [[meta:Help:ParserFunctions]] nel namespace 100 con cronologia completa.",
	"apihelp-linkaccount-summary": "Collegamento di un'utenza di un provider di terze parti all'utente corrente.",
	"apihelp-linkaccount-example-link": "Avvia il processo di collegamento ad un'utenza da <kbd>Example</kbd>.",
	"apihelp-login-summary": "Accedi e ottieni i cookie di autenticazione.",
	"apihelp-login-extended-description": "Questa azione deve essere usata esclusivamente in combinazione con [[Special:BotPasswords]]; utilizzarla per l'accesso all'account principale è deprecato e può fallire senza preavviso. Per accedere in modo sicuro all'utenza principale, usa <kbd>[[Special:ApiHelp/clientlogin|action=clientlogin]]</kbd>.",
	"apihelp-login-extended-description-nobotpasswords": "Questa azione è deprecata e può fallire senza preavviso. Per accedere in modo sicuro, usa [[Special:ApiHelp/clientlogin|action=clientlogin]].",
	"apihelp-login-param-name": "Nome utente.",
	"apihelp-login-param-password": "Password.",
	"apihelp-login-param-domain": "Dominio (opzionale).",
	"apihelp-login-example-login": "Entra.",
	"apihelp-logout-summary": "Esci e cancella i dati della sessione.",
	"apihelp-logout-example-logout": "Disconnetti l'utente attuale.",
	"apihelp-mergehistory-summary": "Unisce cronologie pagine.",
	"apihelp-mergehistory-param-from": "Il titolo della pagina da cui cronologia sarà unita. Non può essere usato insieme a <var>$1fromid</var>.",
	"apihelp-mergehistory-param-fromid": "L'ID della pagina da cui cronologia sarà unita. Non può essere usato insieme a <var>$1from</var>.",
	"apihelp-mergehistory-param-to": "Il titolo della pagina in cui cronologia sarà unita. Non può essere usato insieme a <var>$1toid</var>.",
	"apihelp-mergehistory-param-toid": "L'ID della pagina in cui cronologia sarà unita. Non può essere usato insieme a <var>$1to</var>.",
	"apihelp-mergehistory-param-timestamp": "Il timestamp fino a cui le versioni saranno spostate dalla cronologia della pagina di origine a quella della pagina di destinazione. Se omesso, l'intera cronologia della pagina di origine sarà unita nella pagina di destinazione.",
	"apihelp-mergehistory-param-reason": "Motivo per l'unione della cronologia.",
	"apihelp-mergehistory-example-merge": "Unisci l'intera cronologia di <kbd>Oldpage</kbd> in <kbd>Newpage</kbd>.",
	"apihelp-mergehistory-example-merge-timestamp": "Unisci le versioni della pagina <kbd>Oldpage</kbd> fino a <kbd>2015-12-31T04:37:41Z</kbd> in <kbd>Newpage</kbd>.",
	"apihelp-move-summary": "Sposta una pagina.",
	"apihelp-move-param-to": "Titolo a cui spostare la pagina.",
	"apihelp-move-param-reason": "Motivo della rinomina.",
	"apihelp-move-param-movetalk": "Rinomina la pagina di discussione, se esiste.",
	"apihelp-move-param-movesubpages": "Rinomina sottopagine, se applicabile.",
	"apihelp-move-param-noredirect": "Non creare un rinvio.",
	"apihelp-move-param-watch": "Aggiunge la pagina e il redirect agli osservati speciali dell'utente attuale.",
	"apihelp-move-param-unwatch": "Rimuovi la pagina e il redirect dagli osservati speciali dell'utente attuale.",
	"apihelp-move-param-ignorewarnings": "Ignora i messaggi di avvertimento del sistema.",
	"apihelp-move-example-move": "Sposta <kbd>Badtitle</kbd> a <kbd>Goodtitle</kbd> senza lasciare redirect.",
	"apihelp-opensearch-param-search": "Stringa di ricerca.",
	"apihelp-opensearch-param-limit": "Numero massimo di risultati da restituire.",
	"apihelp-opensearch-param-suggest": "Non più usato.",
	"apihelp-opensearch-param-format": "Il formato dell'output.",
	"apihelp-opensearch-example-te": "Trova le pagine che iniziano con <kbd>Te</kbd>.",
	"apihelp-options-param-optionvalue": "Il valore per l'opzione specificata da <var>$1optionname</var>.",
	"apihelp-options-example-reset": "Reimposta tutte le preferenze.",
	"apihelp-paraminfo-summary": "Ottieni informazioni sui moduli API.",
	"apihelp-paraminfo-param-helpformat": "Formato delle stringhe di aiuto.",
	"apihelp-parse-param-summary": "Oggetto da analizzare.",
	"apihelp-parse-param-redirects": "Se <var>$1page</var> o <var>$1pageid</var> è impostato come reindirizzamento, lo risolve.",
	"apihelp-parse-param-prop": "Quali informazioni ottenere:",
	"apihelp-parse-example-text": "Analizza wikitext.",
	"apihelp-parse-example-texttitle": "Analizza wikitext, specificando il titolo della pagina.",
	"apihelp-parse-example-summary": "Analizza un oggetto.",
	"apihelp-patrol-summary": "Verifica una pagina o versione.",
	"apihelp-patrol-param-rcid": "ID della modifica recente da verificare.",
	"apihelp-patrol-param-revid": "ID versione da verificare.",
	"apihelp-patrol-param-tags": "I tag di modifica da applicare all'elemento del registro delle verifiche.",
	"apihelp-patrol-example-rcid": "Verifica una modifica recente.",
	"apihelp-patrol-example-revid": "Verifica una versione.",
	"apihelp-protect-summary": "Modifica il livello di protezione di una pagina.",
	"apihelp-protect-param-title": "Titolo della pagina da (s)proteggere. Non può essere usato insieme a <var>$1pageid</var>.",
	"apihelp-protect-param-pageid": "ID della pagina da (s)proteggere. Non può essere usato insieme con $1title.",
	"apihelp-protect-param-tags": "I tag di modifica da applicare all'elemento del registro delle protezioni.",
	"apihelp-protect-example-protect": "Proteggi una pagina.",
	"apihelp-protect-example-unprotect": "Sproteggi una pagina impostando restrizione su <kbd>all</kbd> (cioè a tutti è consentito intraprendere l'azione).",
	"apihelp-protect-example-unprotect2": "Sproteggi una pagina impostando nessuna restrizione.",
	"apihelp-purge-summary": "Pulisce la cache per i titoli indicati.",
	"apihelp-purge-param-forcelinkupdate": "Aggiorna la tabella dei collegamenti e fai altri aggiornamenti secondari.",
	"apihelp-purge-param-forcerecursivelinkupdate": "Come <kbd>forcelinkupdate</kbd>, e aggiorna la tabella dei collegamenti per ogni pagina che usa questa pagina come template.",
	"apihelp-query-param-list": "Quali elenchi ottenere.",
	"apihelp-query-param-meta": "Quali metadati ottenere.",
	"apihelp-query-param-export": "Esporta la versione attuale di tutte le pagine ottenute o generate.",
	"apihelp-query+allcategories-summary": "Enumera tutte le categorie.",
	"apihelp-query+allcategories-param-from": "La categoria da cui iniziare l'elenco.",
	"apihelp-query+allcategories-param-to": "La categoria al quale interrompere l'elenco.",
	"apihelp-query+allcategories-param-prefix": "Ricerca per tutti i titoli delle categorie che iniziano con questo valore.",
	"apihelp-query+allcategories-param-dir": "Direzione dell'ordinamento.",
	"apihelp-query+allcategories-param-limit": "Quante categorie restituire.",
	"apihelp-query+allcategories-param-prop": "Quali proprietà ottenere:",
	"apihelp-query+allcategories-paramvalue-prop-size": "Aggiungi il numero di pagine nella categoria.",
	"apihelp-query+allcategories-paramvalue-prop-hidden": "Etichetta categorie che sono nascoste con <code>_&#95;HIDDENCAT_&#95;</code>.",
	"apihelp-query+allcategories-example-size": "Elenca categorie con informazioni sul numero di pagine in ognuna.",
	"apihelp-query+alldeletedrevisions-summary": "Elenca tutte le versioni cancellate da un utente o in un namespace.",
	"apihelp-query+alldeletedrevisions-paraminfo-useronly": "Può essere utilizzato solo con <var>$3user</var>.",
	"apihelp-query+alldeletedrevisions-paraminfo-nonuseronly": "Non può essere utilizzato con <var>$3user</var>.",
	"apihelp-query+alldeletedrevisions-param-start": "Il timestamp da cui iniziare l'elenco.",
	"apihelp-query+alldeletedrevisions-param-end": "Il timestamp al quale interrompere l'elenco.",
	"apihelp-query+alldeletedrevisions-param-from": "Inizia elenco a questo titolo.",
	"apihelp-query+alldeletedrevisions-param-to": "Interrompi elenco a questo titolo.",
	"apihelp-query+alldeletedrevisions-param-prefix": "Ricerca per tutti i titoli delle pagine che iniziano con questo valore.",
	"apihelp-query+alldeletedrevisions-param-user": "Elenca solo le versioni di questo utente.",
	"apihelp-query+alldeletedrevisions-param-excludeuser": "Non elencare le versioni di questo utente.",
	"apihelp-query+alldeletedrevisions-param-namespace": "Elenca solo le pagine in questo namespace.",
	"apihelp-query+alldeletedrevisions-example-user": "Elenca gli ultimi 50 contributi cancellati dell'utente <kbd>Example</kbd>.",
	"apihelp-query+alldeletedrevisions-example-ns-main": "Elenca le prime 50 versioni cancellate nel namespace principale.",
	"apihelp-query+allfileusages-param-from": "Il titolo del file da cui iniziare l'elenco.",
	"apihelp-query+allfileusages-param-to": "Il titolo del file al quale interrompere l'elenco.",
	"apihelp-query+allfileusages-param-prefix": "Ricerca per tutti i titoli dei file che iniziano con questo valore.",
	"apihelp-query+allfileusages-param-prop": "Quali informazioni includere:",
	"apihelp-query+allfileusages-paramvalue-prop-title": "Aggiunge il titolo del file.",
	"apihelp-query+allfileusages-param-limit": "Quanti elementi totali restituire.",
	"apihelp-query+allfileusages-param-dir": "La direzione in cui elencare.",
	"apihelp-query+allfileusages-example-generator": "Ottieni le pagine contenenti i file.",
	"apihelp-query+allimages-param-sort": "Proprietà di ordinamento.",
	"apihelp-query+allimages-param-dir": "La direzione in cui elencare.",
	"apihelp-query+allimages-param-from": "Il titolo dell'immagine da cui iniziare l'elenco. Può essere utilizzato solo con $1sort=name.",
	"apihelp-query+allimages-param-start": "Il timestamp da cui iniziare l'elenco. Può essere utilizzato solo con $1sort=timestamp.",
	"apihelp-query+allimages-param-end": "Il timestamp al quale interrompere l'elenco. Può essere utilizzato solo con $1sort=timestamp.",
	"apihelp-query+allimages-param-limit": "Quante immagini in totale restituire.",
	"apihelp-query+allimages-example-b": "Mostra un elenco di file a partire dalla lettera <kbd>B</kbd>.",
	"apihelp-query+alllinks-summary": "Elenca tutti i collegamenti che puntano ad un namespace indicato.",
	"apihelp-query+alllinks-param-from": "Il titolo del collegamento da cui iniziare l'elenco.",
	"apihelp-query+alllinks-param-to": "Il titolo del collegamento al quale interrompere l'elenco.",
	"apihelp-query+alllinks-param-prefix": "Ricerca per tutti i titoli dei collegamenti che iniziano con questo valore.",
	"apihelp-query+alllinks-param-prop": "Quali informazioni includere:",
	"apihelp-query+alllinks-paramvalue-prop-ids": "Aggiunge l'ID pagina della pagina collegata (non può essere usato con <var>$1unique</var>).",
	"apihelp-query+alllinks-paramvalue-prop-title": "Aggiunge il titolo del collegamento.",
	"apihelp-query+alllinks-param-namespace": "Il namespace da elencare.",
	"apihelp-query+alllinks-param-limit": "Quanti elementi totali restituire.",
	"apihelp-query+alllinks-param-dir": "La direzione in cui elencare.",
	"apihelp-query+alllinks-example-generator": "Ottieni le pagine contenenti i collegamenti.",
	"apihelp-query+allmessages-summary": "Restituisce messaggi da questo sito.",
	"apihelp-query+allmessages-param-prop": "Quali proprietà ottenere.",
	"apihelp-query+allmessages-param-lang": "Restituisci messaggi in questa lingua.",
	"apihelp-query+allmessages-param-prefix": "Restituisci messaggi con questo prefisso.",
	"apihelp-query+allpages-param-from": "Il titolo di pagina da cui iniziare l'elenco.",
	"apihelp-query+allpages-param-to": "Il titolo di pagina al quale interrompere l'elenco.",
	"apihelp-query+allpages-param-prefix": "Ricerca per tutti i titoli delle pagine che iniziano con questo valore.",
	"apihelp-query+allpages-param-namespace": "Il namespace da elencare.",
	"apihelp-query+allpages-param-filterredir": "Quali pagine elencare.",
	"apihelp-query+allpages-param-prtype": "Limita alle sole pagine protette.",
	"apihelp-query+allpages-param-limit": "Quante pagine totali restituire.",
	"apihelp-query+allpages-param-dir": "La direzione in cui elencare.",
	"apihelp-query+allredirects-param-from": "Il titolo del reindirizzamento da cui iniziare l'elenco.",
	"apihelp-query+allredirects-param-prop": "Quali informazioni includere:",
	"apihelp-query+allredirects-paramvalue-prop-title": "Aggiunge il titolo del redirect.",
	"apihelp-query+allredirects-param-namespace": "Il namespace da elencare.",
	"apihelp-query+allredirects-param-limit": "Quanti elementi totali restituire.",
	"apihelp-query+allredirects-param-dir": "La direzione in cui elencare.",
	"apihelp-query+allredirects-example-generator": "Ottieni le pagine contenenti i reindirizzamenti.",
	"apihelp-query+allrevisions-summary": "Elenco di tutte le versioni.",
	"apihelp-query+allrevisions-param-start": "Il timestamp da cui iniziare l'elenco.",
	"apihelp-query+allrevisions-param-end": "Il timestamp al quale interrompere l'elenco.",
	"apihelp-query+allrevisions-param-user": "Elenca solo le versioni di questo utente.",
	"apihelp-query+allrevisions-param-excludeuser": "Non elencare le versioni di questo utente.",
	"apihelp-query+allrevisions-param-namespace": "Elenca solo le pagine in questo namespace.",
	"apihelp-query+allrevisions-example-user": "Elenca gli ultimi 50 contributi dell'utente <kbd>Example</kbd>.",
	"apihelp-query+mystashedfiles-param-prop": "Quali proprietà recuperare per il file.",
	"apihelp-query+mystashedfiles-paramvalue-prop-size": "Recupera la dimensione del file e le dimensioni dell'immagine.",
	"apihelp-query+mystashedfiles-paramvalue-prop-type": "Recupera il tipo MIME del file e il tipo media.",
	"apihelp-query+mystashedfiles-param-limit": "Quanti file restituire.",
	"apihelp-query+alltransclusions-summary": "Elenca tutte le inclusioni (pagine incorporate utilizzando &#123;&#123;x&#125;&#125;), comprese le non esistenti.",
	"apihelp-query+alltransclusions-param-from": "Il titolo dell'inclusione da cui iniziare l'elenco.",
	"apihelp-query+alltransclusions-param-prop": "Quali informazioni includere:",
	"apihelp-query+alltransclusions-paramvalue-prop-title": "Aggiunge il titolo dell'inclusione.",
	"apihelp-query+alltransclusions-param-namespace": "Il namespace da elencare.",
	"apihelp-query+alltransclusions-param-limit": "Quanti elementi totali restituire.",
	"apihelp-query+alltransclusions-param-dir": "La direzione in cui elencare.",
	"apihelp-query+alltransclusions-example-generator": "Ottieni pagine contenenti le inclusioni.",
	"apihelp-query+allusers-param-from": "Il nome utente da cui iniziare l'elenco.",
	"apihelp-query+allusers-param-to": "Il nome utente al quale interrompere l'elenco.",
	"apihelp-query+allusers-param-prefix": "Ricerca per tutti gli utenti che iniziano con questo valore.",
	"apihelp-query+allusers-param-dir": "Direzione dell'ordinamento.",
	"apihelp-query+allusers-param-group": "Includi solo gli utenti nei gruppi indicati.",
	"apihelp-query+allusers-param-excludegroup": "Escludi gli utenti nei gruppi indicati.",
	"apihelp-query+allusers-param-prop": "Quali informazioni includere:",
	"apihelp-query+allusers-param-limit": "Quanti nomi utente totali restituire.",
	"apihelp-query+authmanagerinfo-summary": "Recupera informazioni circa l'attuale stato di autenticazione.",
	"apihelp-query+authmanagerinfo-param-securitysensitiveoperation": "Verifica se lo stato di autenticazione dell'utente attuale è sufficiente per la specifica operazione sensibile alla sicurezza.",
	"apihelp-query+authmanagerinfo-param-requestsfor": "Recupera informazioni circa le richieste di autenticazione necessarie per la specifica azione di autenticazione.",
	"apihelp-query+authmanagerinfo-example-login": "Recupera le richieste che possono essere utilizzate quando si inizia l'accesso.",
	"apihelp-query+authmanagerinfo-example-login-merged": "Recupera le richieste che possono essere utilizzate quando si inizia l'accesso, con i campi del modulo uniti.",
	"apihelp-query+authmanagerinfo-example-securitysensitiveoperation": "Verificare se l'autenticazione è sufficiente per l'azione <kbd>foo</kbd>.",
	"apihelp-query+backlinks-summary": "Trova tutte le pagine che puntano a quella specificata.",
	"apihelp-query+backlinks-param-namespace": "Il namespace da elencare.",
	"apihelp-query+backlinks-param-dir": "La direzione in cui elencare.",
	"apihelp-query+backlinks-param-redirect": "Se la pagina collegata è un redirect, trova tutte le pagine che puntano al redirect. Il limite massimo è dimezzato.",
	"apihelp-query+backlinks-example-simple": "Mostra collegamenti a [[{{MediaWiki:Mainpage}}]].",
	"apihelp-query+blocks-param-start": "Il timestamp da cui iniziare l'elenco.",
	"apihelp-query+blocks-param-end": "Il timestamp al quale interrompere l'elenco.",
	"apihelp-query+blocks-param-limit": "Il numero massimo di blocchi da elencare.",
	"apihelp-query+blocks-param-prop": "Quali proprietà ottenere:",
	"apihelp-query+blocks-paramvalue-prop-id": "Aggiunge l'ID del blocco.",
	"apihelp-query+blocks-paramvalue-prop-user": "Aggiunge il nome utente dell'utente bloccato.",
	"apihelp-query+blocks-paramvalue-prop-userid": "Aggiunge l'ID utente dell'utente bloccato.",
	"apihelp-query+blocks-paramvalue-prop-by": "Aggiunge il nome utente dell'utente che ha effettuato il blocco.",
	"apihelp-query+blocks-paramvalue-prop-byid": "Aggiunge l'ID utente dell'utente che ha effettuato il blocco.",
	"apihelp-query+blocks-example-simple": "Elenca i blocchi.",
	"apihelp-query+categories-summary": "Elenca tutte le categorie a cui appartengono le pagine.",
	"apihelp-query+categories-param-prop": "Quali proprietà aggiuntive ottenere per ogni categoria.",
	"apihelp-query+categories-param-show": "Quale tipo di categorie mostrare.",
	"apihelp-query+categories-param-limit": "Quante categorie restituire.",
	"apihelp-query+categories-param-dir": "La direzione in cui elencare.",
	"apihelp-query+categoryinfo-summary": "Restituisce informazioni su una categoria indicata.",
	"apihelp-query+categoryinfo-example-simple": "Ottieni informazioni su <kbd>Category:Foo</kbd> e <kbd>Category:Bar</kbd>.",
	"apihelp-query+categorymembers-summary": "Elenca tutte le pagine in una categoria indicata.",
	"apihelp-query+categorymembers-param-prop": "Quali informazioni includere:",
	"apihelp-query+categorymembers-paramvalue-prop-ids": "Aggiunge l'ID pagina.",
	"apihelp-query+categorymembers-paramvalue-prop-title": "Aggiunge il titolo e l'ID namespace della pagina.",
	"apihelp-query+categorymembers-paramvalue-prop-type": "Aggiunge il tipo di come la pagina è stata categorizzata (<samp>page</samp>, <samp>subcat</samp> o <samp>file</samp>).",
	"apihelp-query+categorymembers-param-namespace": "Includi solo le pagine in questi namespace. Nota che può essere usato <kbd>$1type=subcat</kbd> o <kbd>$1type=file</kbd> anziché <kbd>$1namespace=14</kbd> o <kbd>6</kbd>.",
	"apihelp-query+categorymembers-param-limit": "Il numero massimo di pagine da restituire.",
	"apihelp-query+categorymembers-param-sort": "Proprietà di ordinamento.",
	"apihelp-query+categorymembers-param-dir": "In quale direzione ordinare.",
	"apihelp-query+categorymembers-param-start": "Il timestamp da cui iniziare l'elenco. Può essere utilizzato solo con <kbd>$1sort=timestamp</kbd>.",
	"apihelp-query+categorymembers-param-end": "Il timestamp al quale interrompere l'elenco. Può essere utilizzato solo con <kbd>$1sort=timestamp</kbd>.",
	"apihelp-query+categorymembers-param-startsortkey": "Usa $1starthexsortkey invece.",
	"apihelp-query+categorymembers-param-endsortkey": "Usa $1endhexsortkey invece.",
	"apihelp-query+categorymembers-example-simple": "Ottieni le prime 10 pagine in <kbd>Category:Physics</kbd>.",
	"apihelp-query+categorymembers-example-generator": "Ottieni informazioni sulle prime 10 pagine in <kbd>Category:Physics</kbd>.",
	"apihelp-query+contributors-param-limit": "Quanti contributi restituire.",
	"apihelp-query+contributors-example-simple": "Mostra i contributori alla pagina [[{{MediaWiki:Mainpage}}]].",
	"apihelp-query+deletedrevisions-param-start": "Il timestamp da cui iniziare l'elenco. Ignorato quando si elabora un elenco di ID versioni.",
	"apihelp-query+deletedrevisions-param-end": "Il timestamp al quale interrompere l'elenco. Ignorato quando si elabora un elenco di ID versioni.",
	"apihelp-query+deletedrevisions-param-tag": "Elenca solo le versioni etichettate con questa etichetta.",
	"apihelp-query+deletedrevisions-param-user": "Elenca solo le versioni di questo utente.",
	"apihelp-query+deletedrevisions-param-excludeuser": "Non elencare le versioni di questo utente.",
	"apihelp-query+deletedrevisions-example-titles": "Elenca le versioni cancellate della pagina [[{{MediaWiki:Mainpage}}]] e della sua pagina di discussione, con il contenuto.",
	"apihelp-query+deletedrevisions-example-revids": "Elenca le informazioni per la versione cancellata <kbd>123456</kbd>.",
	"apihelp-query+deletedrevs-param-start": "Il timestamp da cui iniziare l'elenco.",
	"apihelp-query+deletedrevs-param-end": "Il timestamp al quale interrompere l'elenco.",
	"apihelp-query+deletedrevs-param-from": "Inizia elenco a questo titolo.",
	"apihelp-query+deletedrevs-param-to": "Interrompi elenco a questo titolo.",
	"apihelp-query+deletedrevs-param-prefix": "Ricerca per tutti i titoli delle pagine che iniziano con questo valore.",
	"apihelp-query+deletedrevs-param-unique": "Elenca solo una versione per ogni pagina.",
	"apihelp-query+deletedrevs-param-tag": "Elenca solo le versioni etichettate con questa etichetta.",
	"apihelp-query+deletedrevs-param-user": "Elenca solo le versioni di questo utente.",
	"apihelp-query+deletedrevs-param-excludeuser": "Non elencare le versioni di questo utente.",
	"apihelp-query+deletedrevs-param-namespace": "Elenca solo le pagine in questo namespace.",
	"apihelp-query+deletedrevs-param-limit": "Il numero massimo di versioni da elencare.",
	"apihelp-query+disabled-summary": "Questo modulo query è stato disabilitato.",
	"apihelp-query+duplicatefiles-param-limit": "Quanti file duplicati restituire.",
	"apihelp-query+duplicatefiles-param-dir": "La direzione in cui elencare.",
	"apihelp-query+duplicatefiles-example-simple": "Cerca i duplicati di [[:File:Albert Einstein Head.jpg]].",
	"apihelp-query+duplicatefiles-example-generated": "Cerca i duplicati di tutti i file.",
	"apihelp-query+embeddedin-summary": "Trova tutte le pagine che incorporano (transclusione) il titolo specificato.",
	"apihelp-query+embeddedin-param-namespace": "Il namespace da elencare.",
	"apihelp-query+embeddedin-param-dir": "La direzione in cui elencare.",
	"apihelp-query+embeddedin-param-limit": "Quante pagine totali restituire.",
	"apihelp-query+extlinks-param-limit": "Quanti collegamenti restituire.",
	"apihelp-query+exturlusage-param-prop": "Quali informazioni includere:",
	"apihelp-query+exturlusage-paramvalue-prop-ids": "Aggiunge l'ID della pagina.",
	"apihelp-query+exturlusage-paramvalue-prop-title": "Aggiunge il titolo e l'ID namespace della pagina.",
	"apihelp-query+exturlusage-paramvalue-prop-url": "Aggiunge l'URL utilizzato nella pagina.",
	"apihelp-query+exturlusage-param-namespace": "I namespace da elencare.",
	"apihelp-query+exturlusage-param-limit": "Quante pagine restituire.",
	"apihelp-query+filearchive-param-from": "Il titolo dell'immagine da cui iniziare l'elenco.",
	"apihelp-query+filearchive-param-limit": "Quante immagini restituire in totale.",
	"apihelp-query+filearchive-param-dir": "La direzione in cui elencare.",
	"apihelp-query+filearchive-paramvalue-prop-mime": "Aggiunge MIME dell'immagine.",
	"apihelp-query+filearchive-paramvalue-prop-metadata": "Elenca i metadati Exif per la versione dell'immagine.",
	"apihelp-query+filearchive-paramvalue-prop-bitdepth": "Aggiunge la profondità di bit della versione.",
	"apihelp-query+filearchive-example-simple": "Mostra un elenco di tutti i file cancellati.",
	"apihelp-query+fileusage-summary": "Trova tutte le pagine che utilizzano il file specificato.",
	"apihelp-query+fileusage-param-prop": "Quali proprietà ottenere:",
	"apihelp-query+fileusage-paramvalue-prop-pageid": "ID pagina di ogni pagina.",
	"apihelp-query+fileusage-paramvalue-prop-title": "Titolo di ogni pagina.",
	"apihelp-query+fileusage-paramvalue-prop-redirect": "Indica se la pagina è un redirect.",
	"apihelp-query+fileusage-param-namespace": "Includi solo le pagine in questi namespace.",
	"apihelp-query+fileusage-param-show": "Mostra solo gli elementi che soddisfano questi criteri:",
	"apihelp-query+fileusage-example-simple": "Ottieni un elenco di pagine che usano [[:File:Example.jpg]].",
	"apihelp-query+imageinfo-summary": "Restituisce informazione sul file sulla cronologia di caricamento.",
	"apihelp-query+imageinfo-param-prop": "Quali informazioni sul file ottenere:",
	"apihelp-query+imageinfo-paramvalue-prop-mime": "Aggiunge il tipo MIME del file. Se il file è stato cancellato dalla versione, sarà restituita una proprietà <samp>filehidden</samp>.",
	"apihelp-query+imageinfo-param-start": "Il timestamp da cui iniziare l'elenco.",
	"apihelp-query+imageinfo-param-urlheight": "Simile a $1urlwidth.",
	"apihelp-query+images-param-limit": "Quanti file restituire.",
	"apihelp-query+images-param-dir": "La direzione in cui elencare.",
	"apihelp-query+images-example-simple": "Ottieni un elenco dei file utilizzati nella pagina [[{{MediaWiki:Mainpage}}]].",
	"apihelp-query+images-example-generator": "Ottieni informazioni su tutti i file utilizzati nella pagina [[{{MediaWiki:Mainpage}}]].",
	"apihelp-query+imageusage-summary": "Trova tutte le pagine che utilizzano il titolo dell'immagine specificato.",
	"apihelp-query+imageusage-param-namespace": "Il namespace da elencare.",
	"apihelp-query+imageusage-param-dir": "La direzione in cui elencare.",
	"apihelp-query+imageusage-param-redirect": "Se la pagina collegata è un redirect, trova tutte le pagine che puntano al redirect. Il limite massimo è dimezzato.",
	"apihelp-query+info-summary": "Ottieni informazioni base sulla pagina.",
	"apihelp-query+info-param-prop": "Quali proprietà aggiuntive ottenere:",
	"apihelp-query+info-paramvalue-prop-visitingwatchers": "Il numero di osservatori di ogni pagina che hanno visitato le ultime modifiche alla pagina, se consentito.",
	"apihelp-query+info-paramvalue-testactionsdetail-boolean": "Restituisce un valore booleano per ogni azione.",
	"apihelp-query+iwbacklinks-param-prefix": "Prefisso per l'interwiki.",
	"apihelp-query+iwbacklinks-param-limit": "Quante pagine totali restituire.",
	"apihelp-query+iwbacklinks-param-prop": "Quali proprietà ottenere:",
	"apihelp-query+iwbacklinks-paramvalue-prop-iwprefix": "Aggiunge il prefisso dell'interwiki.",
	"apihelp-query+iwbacklinks-paramvalue-prop-iwtitle": "Aggiunge il titolo dell'interwiki.",
	"apihelp-query+iwbacklinks-param-dir": "La direzione in cui elencare.",
	"apihelp-query+iwlinks-summary": "Restituisce tutti i collegamenti interwiki dalle pagine indicate.",
	"apihelp-query+iwlinks-paramvalue-prop-url": "Aggiunge l'URL completo.",
	"apihelp-query+iwlinks-param-limit": "Quanti collegamenti interwiki restituire.",
	"apihelp-query+iwlinks-param-dir": "La direzione in cui elencare.",
	"apihelp-query+langbacklinks-param-limit": "Quante pagine totali restituire.",
	"apihelp-query+langbacklinks-param-prop": "Quali proprietà ottenere:",
	"apihelp-query+langbacklinks-paramvalue-prop-lltitle": "Aggiunge il titolo del collegamento linguistico.",
	"apihelp-query+langbacklinks-param-dir": "La direzione in cui elencare.",
	"apihelp-query+langlinks-paramvalue-prop-url": "Aggiunge l'URL completo.",
	"apihelp-query+langlinks-paramvalue-prop-autonym": "Aggiunge il nome nativo della lingua.",
	"apihelp-query+langlinks-param-dir": "La direzione in cui elencare.",
	"apihelp-query+languageinfo-summary": "Restituisce informazioni sulle lingue disponibili.",
	"apihelp-query+languageinfo-paramvalue-prop-bcp47": "Il codice lingua BCP-47.",
	"apihelp-query+languageinfo-example-simple": "Ottieni i codici lingua di tutte le lingue supportate.",
	"apihelp-query+links-param-namespace": "Mostra collegamenti solo in questi namespace.",
	"apihelp-query+links-param-limit": "Quanti collegamenti restituire.",
	"apihelp-query+links-param-dir": "La direzione in cui elencare.",
	"apihelp-query+linkshere-summary": "Trova tutte le pagine che puntano a quelle specificate.",
	"apihelp-query+linkshere-param-prop": "Quali proprietà ottenere:",
	"apihelp-query+linkshere-paramvalue-prop-pageid": "ID pagina di ogni pagina.",
	"apihelp-query+linkshere-paramvalue-prop-title": "Titolo di ogni pagina.",
	"apihelp-query+linkshere-paramvalue-prop-redirect": "Indica se la pagina è un redirect.",
	"apihelp-query+linkshere-param-namespace": "Includi solo le pagine in questi namespace.",
	"apihelp-query+linkshere-param-show": "Mostra solo gli elementi che soddisfano questi criteri:",
	"apihelp-query+linkshere-example-simple": "Ottieni un elenco di pagine che puntano a [[{{MediaWiki:Mainpage}}]].",
	"apihelp-query+logevents-param-prop": "Quali proprietà ottenere:",
	"apihelp-query+logevents-paramvalue-prop-title": "Aggiunge il titolo della pagine per l'evento nel registro.",
	"apihelp-query+logevents-param-start": "Il timestamp da cui iniziare l'elenco.",
	"apihelp-query+logevents-param-end": "Il timestamp al quale interrompere l'elenco.",
	"apihelp-query+pageswithprop-param-prop": "Quali informazioni includere:",
	"apihelp-query+pageswithprop-paramvalue-prop-ids": "Aggiunge l'ID pagina.",
	"apihelp-query+pageswithprop-paramvalue-prop-title": "Aggiunge il titolo e l'ID namespace della pagina.",
	"apihelp-query+pageswithprop-paramvalue-prop-value": "Aggiunge il valore della proprietà di pagina.",
	"apihelp-query+pageswithprop-param-limit": "Il numero massimo di pagine da restituire.",
	"apihelp-query+pageswithprop-param-dir": "In quale direzione ordinare.",
	"apihelp-query+prefixsearch-param-search": "Stringa di ricerca.",
	"apihelp-query+prefixsearch-param-limit": "Numero massimo di risultati da restituire.",
	"apihelp-query+prefixsearch-param-offset": "Numero di risultati da saltare",
	"apihelp-query+prefixsearch-param-profile": "Profilo di ricerca da utilizzare.",
	"apihelp-query+protectedtitles-summary": "Elenca tutti i titoli protetti dalla creazione.",
	"apihelp-query+protectedtitles-param-namespace": "Elenca solo i titoli in questi namespace.",
	"apihelp-query+protectedtitles-param-level": "Elenca solo i titoli con questi livelli di protezione.",
	"apihelp-query+protectedtitles-param-limit": "Quante pagine totali restituire.",
	"apihelp-query+protectedtitles-param-prop": "Quali proprietà ottenere:",
	"apihelp-query+protectedtitles-paramvalue-prop-user": "Aggiunge l'utente che ha aggiunto la protezione.",
	"apihelp-query+protectedtitles-paramvalue-prop-userid": "Aggiunge l'ID utente che ha aggiunto la protezione.",
	"apihelp-query+protectedtitles-paramvalue-prop-comment": "Aggiunge il commento per la protezione.",
	"apihelp-query+protectedtitles-paramvalue-prop-level": "Aggiunge il livello di protezione.",
	"apihelp-query+protectedtitles-example-generator": "Trova collegamenti a titoli protetti nel namespace principale.",
	"apihelp-query+querypage-param-limit": "Numero di risultati da restituire.",
	"apihelp-query+querypage-example-ancientpages": "Restituisce risultati da [[Special:Ancientpages|Speciale:PagineMenoRecenti]].",
	"apihelp-query+random-param-namespace": "Restituisci le pagine solo in questi namespace.",
	"apihelp-query+random-param-redirect": "Usa <kbd>$1filterredir=redirects</kbd> invece.",
	"apihelp-query+random-example-simple": "Restituisce due pagine casuali dal namespace principale.",
	"apihelp-query+recentchanges-summary": "Elenca le modifiche recenti.",
	"apihelp-query+recentchanges-param-start": "Il timestamp da cui iniziare l'elenco.",
	"apihelp-query+recentchanges-param-end": "Il timestamp al quale interrompere l'elenco.",
	"apihelp-query+recentchanges-example-simple": "Elenco modifiche recenti.",
	"apihelp-query+redirects-summary": "Restituisce tutti i reindirizzamenti alla data indicata.",
	"apihelp-query+redirects-param-prop": "Quali proprietà ottenere:",
	"apihelp-query+redirects-paramvalue-prop-pageid": "ID pagina di ogni redirect.",
	"apihelp-query+redirects-paramvalue-prop-title": "Titolo di ogni redirect.",
	"apihelp-query+redirects-param-namespace": "Includi solo le pagine in questi namespace.",
	"apihelp-query+redirects-param-limit": "Quanti reindirizzamenti restituire.",
	"apihelp-query+redirects-example-simple": "Ottieni un elenco di reindirizzamenti a [[{{MediaWiki:Mainpage}}]].",
	"apihelp-query+revisions-param-startid": "Inizia l'elenco dal timestamp di questa versione. La versione deve esistere, ma non necessariamente deve appartenere a questa pagina.",
	"apihelp-query+revisions-param-start": "Il timestamp della versione da cui iniziare l'elenco.",
	"apihelp-query+revisions-param-tag": "Elenca solo le versioni etichettate con questa etichetta.",
	"apihelp-query+revisions+base-paramvalue-prop-ids": "L'ID della versione.",
	"apihelp-query+revisions+base-paramvalue-prop-timestamp": "Il timestamp della versione.",
	"apihelp-query+revisions+base-paramvalue-prop-user": "Utente che ha effettuato la versione. Se l'utente è stato cancellato dalla versione, sarà restituita una proprietà <samp>userhidden</samp>.",
	"apihelp-query+revisions+base-paramvalue-prop-userid": "ID utente dell'autore della versione. Se l'utente è stato cancellato dalla versione, sarà restituita una proprietà <samp>userhidden</samp>.",
	"apihelp-query+revisions+base-paramvalue-prop-content": "Contenuto di ogni slot di versione. Se il contenuto è stato cancellato dalla versione, sarà restituita una proprietà <samp>texthidden</samp>.",
	"apihelp-query+revisions+base-paramvalue-prop-tags": "Etichette della versione.",
	"apihelp-query+search-summary": "Eseguire una ricerca di testo completa.",
	"apihelp-query+search-param-what": "Quale tipo di ricerca effettuare.",
	"apihelp-query+search-param-info": "Quali metadati restituire.",
	"apihelp-query+search-param-prop": "Quali proprietà restituire:",
	"apihelp-query+search-paramvalue-prop-size": "Aggiungi la dimensione della pagina in byte.",
	"apihelp-query+search-paramvalue-prop-wordcount": "Aggiungi il conteggio delle parole nella pagina.",
	"apihelp-query+search-paramvalue-prop-timestamp": "Aggiungi il timestamp di quando la pagina è stata modificata l'ultima volta.",
	"apihelp-query+search-paramvalue-prop-redirecttitle": "Aggiunge il titolo del redirect corrispondente.",
	"apihelp-query+search-paramvalue-prop-sectiontitle": "Aggiunge il titolo della sezione corrispondente.",
	"apihelp-query+search-paramvalue-prop-score": "Ignorato.",
	"apihelp-query+search-paramvalue-prop-hasrelated": "Ignorato.",
	"apihelp-query+search-param-limit": "Quante pagine totali restituire.",
	"apihelp-query+search-param-sort": "Imposta l'ordinamento dei risultati restituiti.",
	"apihelp-query+siteinfo-param-prop": "Quali informazioni ottenere:",
	"apihelp-query+siteinfo-paramvalue-prop-statistics": "Restituisce le statistiche del sito.",
	"apihelp-query+siteinfo-paramvalue-prop-libraries": "Restituisci librerie installate sul wiki.",
	"apihelp-query+siteinfo-paramvalue-prop-extensions": "Restituisci estensioni installate sul wiki.",
	"apihelp-query+siteinfo-paramvalue-prop-restrictions": "Restituisce informazioni sui tipi di restrizione (protezione) disponibili.",
	"apihelp-query+siteinfo-paramvalue-prop-languagevariants": "Restituisce un'elenco di codici lingua per cui [[mw:Special:MyLanguage/LanguageConverter|LanguageConverter]] è attivo, e le varianti supportate per ognuno di essi.",
	"apihelp-query+siteinfo-example-simple": "Recupera informazioni sul sito.",
	"apihelp-query+tags-param-prop": "Quali proprietà ottenere:",
	"apihelp-query+templates-param-limit": "Quanti template restituire.",
	"apihelp-query+templates-param-dir": "La direzione in cui elencare.",
	"apihelp-query+tokens-param-type": "Tipi di token da richiedere.",
	"apihelp-query+tokens-example-simple": "Recupera un token csrf (il predefinito).",
	"apihelp-query+transcludedin-summary": "Trova tutte le pagine che incorporano quella specificata.",
	"apihelp-query+transcludedin-param-prop": "Quali proprietà ottenere:",
	"apihelp-query+transcludedin-paramvalue-prop-pageid": "ID pagina di ogni pagina.",
	"apihelp-query+transcludedin-paramvalue-prop-title": "Titolo di ogni pagina.",
	"apihelp-query+transcludedin-paramvalue-prop-redirect": "Indica se la pagina è un redirect.",
	"apihelp-query+transcludedin-param-namespace": "Includi solo le pagine in questi namespace.",
	"apihelp-query+transcludedin-param-show": "Mostra solo gli elementi che soddisfano questi criteri:",
	"apihelp-query+transcludedin-example-simple": "Ottieni un elenco di pagine che includono [[{{MediaWiki:Mainpage}}]].",
	"apihelp-query+usercontribs-param-namespace": "Elenca solo i contributi in questi namespace.",
	"apihelp-query+usercontribs-paramvalue-prop-title": "Aggiunge il titolo e l'ID namespace della pagina.",
	"apihelp-query+usercontribs-paramvalue-prop-patrolled": "Etichetta modifiche verificate",
	"apihelp-query+userinfo-summary": "Ottieni informazioni sull'utente attuale.",
	"apihelp-query+userinfo-paramvalue-prop-blockinfo": "Etichetta se l'utente attuale è bloccato, da chi e per quale motivo.",
	"apihelp-query+userinfo-paramvalue-prop-hasmsg": "Aggiunge un'etichetta <samp>messages</samp> se l'utente attuale ha messaggi in attesa.",
	"apihelp-query+userinfo-paramvalue-prop-implicitgroups": "Elenca tutti i gruppi di cui l'utente attuale è automaticamente membro.",
	"apihelp-query+userinfo-paramvalue-prop-changeablegroups": "Elenca tutti i gruppi di cui l'utente attuale può essere aggiunto o rimosso.",
	"apihelp-query+userinfo-paramvalue-prop-realname": "Aggiungi il nome reale dell'utente.",
	"apihelp-query+userinfo-paramvalue-prop-registrationdate": "Aggiungi la data di registrazione dell'utente.",
	"apihelp-query+userinfo-example-simple": "Ottieni informazioni sull'utente attuale.",
	"apihelp-query+users-summary": "Ottieni informazioni su un elenco di utenti.",
	"apihelp-query+users-param-prop": "Quali informazioni includere:",
	"apihelp-query+users-paramvalue-prop-cancreate": "Indica se può essere creata un'utenza per nomi utente validi ma non registrati.",
	"apihelp-query+users-param-users": "Un elenco di utenti di cui ottenere informazioni.",
	"apihelp-query+watchlist-summary": "Ottieni le ultime modifiche alle pagine tra gli osservati speciali dell'utente attuale.",
	"apihelp-query+watchlist-param-start": "Il timestamp da cui iniziare l'elenco.",
	"apihelp-query+watchlist-param-end": "Il timestamp al quale interrompere l'elenco.",
	"apihelp-query+watchlist-param-prop": "Quali proprietà aggiuntive ottenere:",
	"apihelp-query+watchlist-paramvalue-prop-ids": "Aggiunge l'ID versione e l'ID pagina.",
	"apihelp-query+watchlist-paramvalue-prop-title": "Aggiungi il titolo della pagina.",
	"apihelp-query+watchlist-paramvalue-type-new": "Creazioni pagina.",
	"apihelp-query+watchlistraw-param-namespace": "Elenca solo le pagine nei namespace indicati.",
	"apihelp-query+watchlistraw-param-limit": "Numero totale di risultati da restituire per ogni richiesta.",
	"apihelp-query+watchlistraw-param-prop": "Quali proprietà aggiuntive ottenere:",
	"apihelp-query+watchlistraw-paramvalue-prop-changed": "Aggiunge data e ora dell'ultima notifica all'utente riguardo la modifica.",
	"apihelp-query+watchlistraw-param-dir": "La direzione in cui elencare.",
	"apihelp-query+watchlistraw-param-fromtitle": "Il titolo (con prefisso namespace) da cui iniziare l'elenco.",
	"apihelp-query+watchlistraw-param-totitle": "Il titolo (con prefisso namespace) al quale interrompere l'elenco.",
	"apihelp-query+watchlistraw-example-simple": "Elenca le pagine fra gli osservati speciali dell'utente attuale.",
	"apihelp-query+watchlistraw-example-generator": "Recupera le informazioni sulle pagine fra gli osservati speciali dell'utente attuale.",
	"apihelp-removeauthenticationdata-summary": "Rimuove i dati di autenticazione per l'utente corrente.",
	"apihelp-removeauthenticationdata-example-simple": "Tentativo di rimuovere gli attuali dati utente per <kbd>FooAuthenticationRequest</kbd>.",
	"apihelp-resetpassword-summary": "Invia una mail per reimpostare la password di un utente.",
	"apihelp-resetpassword-extended-description-noroutes": "Non sono disponibili rotte per la reimpostazione della password.\n\nAbilita le rotte in <var>[[mw:Special:MyLanguage/Manual:$wgPasswordResetRoutes|$wgPasswordResetRoutes]]</var> per usare questo modulo.",
	"apihelp-resetpassword-param-user": "Utente in corso di ripristino.",
	"apihelp-resetpassword-param-email": "Indirizzo di posta elettronica dell'utente in corso di ripristino.",
	"apihelp-resetpassword-example-user": "Invia una mail per reimpostare la password all'utente <kbd>Example</kbd>.",
	"apihelp-resetpassword-example-email": "Invia una mail per reimpostare la password a tutti gli utenti con indirizzo di posta elettronica <kbd>user@example.com</kbd>.",
	"apihelp-revisiondelete-summary": "Cancella e ripristina le versioni.",
	"apihelp-revisiondelete-param-type": "Tipo di cancellazione della versione effettuata.",
	"apihelp-revisiondelete-param-hide": "Cosa nascondere per ogni versione.",
	"apihelp-revisiondelete-param-show": "Cosa mostrare per ogni versione.",
	"apihelp-revisiondelete-param-reason": "Motivo per l'eliminazione o il ripristino.",
	"apihelp-setpagelanguage-summary": "Cambia la lingua di una pagina.",
	"apihelp-setpagelanguage-extended-description-disabled": "La modifica della lingua di una pagina non è consentita su questo wiki.\n\nAttiva <var>[[mw:Special:MyLanguage/Manual:$wgPageLanguageUseDB|$wgPageLanguageUseDB]]</var> per usare questa azione.",
	"apihelp-setpagelanguage-param-reason": "Motivo per la modifica.",
	"apihelp-stashedit-param-title": "Titolo della pagina che si sta modificando.",
	"apihelp-stashedit-param-sectiontitle": "Il titolo per una nuova sezione.",
	"apihelp-stashedit-param-text": "Contenuto della pagina.",
	"apihelp-stashedit-param-contentmodel": "Modello di contenuto dei nuovi contenuti.",
	"apihelp-stashedit-param-summary": "Oggetto della modifica.",
	"apihelp-tag-param-reason": "Motivo per la modifica.",
	"apihelp-unblock-summary": "Sblocca un utente",
	"apihelp-unblock-param-user": "Utente da sbloccare. Non può essere usato insieme a <var>$1id</var>.",
	"apihelp-unblock-param-userid": "Specifica <kbd>$1user=#<var>ID</var></kbd> invece.",
	"apihelp-unblock-param-reason": "Motivo dello sblocco.",
	"apihelp-unblock-param-tags": "I tag di modifica da applicare all'elemento del registro dei blocchi.",
	"apihelp-undelete-summary": "Ripristina versioni di una pagina cancellata.",
	"apihelp-undelete-param-title": "Titolo della pagina da ripristinare.",
	"apihelp-undelete-param-reason": "Motivo per il ripristino.",
	"apihelp-undelete-param-tags": "Modifica etichette da applicare all'elemento del registro delle cancellazioni.",
	"apihelp-unlinkaccount-summary": "Rimuove un'utenza di terze parti collegata all'utente corrente.",
	"apihelp-unlinkaccount-example-simple": "Tentativo di rimuovere il collegamento dell'utente corrente per il provider associato con <kbd>FooAuthenticationRequest</kbd>.",
	"apihelp-upload-param-watch": "Aggiungi agli osservati speciali.",
	"apihelp-upload-param-file": "Contenuto del file.",
	"apihelp-upload-example-url": "Carica da un URL.",
	"apihelp-userrights-param-user": "Utente.",
	"apihelp-userrights-param-userid": "Specifica <kbd>$1user=#<var>ID</var></kbd> invece.",
	"apihelp-userrights-param-add": "Aggiungere l'utente a questi gruppi, o se sono già membri, aggiornare la scadenza della loro appartenenza a quel gruppo.",
	"apihelp-userrights-param-remove": "Rimuovi l'utente da questi gruppi.",
	"apihelp-userrights-param-reason": "Motivo per la modifica.",
	"apihelp-validatepassword-summary": "Convalida una password seguendo le politiche del wiki sulle password.",
	"apihelp-validatepassword-extended-description": "La validità è riportata come <samp>Good</samp> se la password è accettabile, <samp>Change</samp> se la password può essere utilizzata per l'accesso ma deve essere modificata, o <samp>Invalid</samp> se la password non è utilizzabile.",
	"apihelp-validatepassword-param-password": "Password da convalidare.",
	"apihelp-validatepassword-example-1": "Convalidare la password <kbd>foobar</kbd> per l'attuale utente.",
	"apihelp-validatepassword-example-2": "Convalida la password <kbd>qwerty</kbd> per la creazione dell'utente <kbd>Example</kbd>.",
	"apihelp-watch-summary": "Aggiunge o rimuove pagine dagli osservati speciali dell'utente attuale.",
	"apihelp-format-param-wrappedhtml": "Restituisce l'HTML ben formattato e i moduli ResourceLoader associati come un oggetto JSON.",
	"api-pageset-param-titles": "Un elenco di titoli su cui lavorare.",
	"api-pageset-param-pageids": "Un elenco di ID pagina su cui lavorare.",
	"api-pageset-param-revids": "Un elenco di ID versioni su cui lavorare. Tieni presente che quasi tutti i moduli per le interrogazioni convertiranno gli ID versione nell'ID pagina corrispondente e lavoreranno quindi sull'ultima versione. Solo <kbd>prop=revisions</kbd> usa le versioni esatte per la sua risposta.",
	"api-pageset-param-redirects-generator": "Risolvi automaticamente redirect in <var>$1titles</var>, <var>$1pageids</var>, e <var>$1revids</var>, e nelle pagine restituite da <var>$1generator</var>.",
	"api-pageset-param-redirects-nogenerator": "Risolve automaticamente i reindirizzamenti in <var>$1titles</var>, <var>$1pageids</var>, e <var>$1revids</var>.",
	"api-pageset-param-converttitles": "Converte i titoli in altre varianti, se necessario. Funziona solo se la lingua del contenuto del wiki supporta la conversione in varianti. Le lingue che supportano la conversione in varianti includono $1",
	"api-help-main-header": "Modulo principale",
	"api-help-undocumented-module": "Nessuna documentazione per il modulo $1.",
	"api-help-flag-deprecated": "Questo modulo è deprecato.",
	"api-help-flag-internal": "<strong>Questo modulo è interno o instabile.</strong> Il suo funzionamento potrebbe variare senza preavviso.",
	"api-help-flag-readrights": "Questo modulo richiede i diritti di lettura.",
	"api-help-flag-writerights": "Questo modulo richiede i diritti di scrittura.",
	"api-help-flag-mustbeposted": "Questo modulo accetta solo richieste POST.",
	"api-help-flag-generator": "Questo modulo può essere utilizzato come generatore.",
	"api-help-source": "Fonte: $1",
	"api-help-source-unknown": "Fonte: <span class=\"apihelp-unknown\">sconosciuta</span>",
	"api-help-license": "Licenza: [[$1|$2]]",
	"api-help-license-noname": "Licenza: [[$1|Vedi collegamento]]",
	"api-help-license-unknown": "Licenza: <span class=\"apihelp-unknown\">sconosciuta</span>",
	"api-help-parameters": "{{PLURAL:$1|Parametro specifico|Parametri specifici}}:",
	"api-help-parameters-note": "Sono disponibili altri parametri generali.",
	"api-help-param-deprecated": "Deprecato.",
	"api-help-param-deprecated-label": "deprecato",
	"api-help-param-templated-var": "<var>&#x7B;$1&#x7D;</var> con valori di <var>$2</var>",
	"api-help-datatypes-header": "Tipi di dato",
	"api-help-templatedparams-header": "Parametri template",
	"api-help-param-type-limit": "Tipo: intero o <kbd>max</kbd>",
	"api-help-param-type-presenceboolean": "Tipo: booleano ([[Special:ApiHelp/main#main/datatype/boolean|dettagli]])",
	"api-help-param-type-timestamp": "Tipo: {{PLURAL:$1|1=timestamp|2=elenco di timestamp}} ([[Special:ApiHelp/main#main/datatype/timestamp|formati consentiti]])",
	"api-help-param-type-enum": "{{PLURAL:$1|1=Uno dei seguenti valori|2=Valori (separati da <kbd>{{!}}</kbd> o [[Special:ApiHelp/main#main/datatypes|alternativa]])}}: $2",
	"api-help-param-multi-separate": "Separa i valori con <kbd>|</kbd> o [[Special:ApiHelp/main#main/datatypes|alternativa]].",
	"api-help-param-multi-all": "Per specificare tutti i valori, utilizza <kbd>$1</kbd>.",
	"api-help-param-default-empty": "Predefinito: <span class=\"apihelp-empty\">(vuoto)</span>",
	"api-help-param-token": "Un token \"$1\" recuperato da [[Special:ApiHelp/query+tokens|action=query&meta=tokens]]",
	"api-help-param-continue": "Quando più risultati sono disponibili, usa questo per continuare. Informazioni più dettagliate su come continuare le query [[mw:Special:MyLanguage/API:Continue|possono essere trovate su mediawiki.org]].",
	"api-help-param-no-description": "<span class=\"apihelp-empty\">(nessuna descrizione)</span>",
	"api-help-examples": "{{PLURAL:$1|Esempio|Esempi}}:",
	"api-help-permissions": "{{PLURAL:$1|Permesso|Permessi}}:",
	"api-help-open-in-apisandbox": "<small>[apri in una sandbox]</small>",
	"api-help-authmanager-general-usage": "La procedura generale per usare questo modulo è:\n# Ottenere i campi disponibili da <kbd>[[Special:ApiHelp/query+authmanagerinfo|action=query&meta=authmanagerinfo]]</kbd> con <kbd>amirequestsfor=$4</kbd>, e un token <kbd>$5</kbd> da <kbd>[[Special:ApiHelp/query+tokens|action=query&meta=tokens]]</kbd>.\n# Mostra i campi all'utente e ottieni i dati che invia.\n# Esegui un post a questo modulo, fornendo <var>$1returnurl</var> e ogni campo rilevante.\n# Controlla <samp>status</samp> nella response.\n#* Se hai ricevuto <samp>PASS</samp> o <samp>FAIL</samp>, hai finito. L'operazione nel primo caso è andata a buon fine, nel secondo no.\n#* Se hai ricevuto <samp>UI</samp>, mostra i nuovi campi all'utente e ottieni i dati che invia. Esegui un post a questo modulo con <var>$1continue</var> e i campi rilevanti settati, quindi ripeti il punto 4.\n#* Se hai ricevuto <samp>REDIRECT</samp>, dirigi l'utente a <samp>redirecttarget</samp> e aspetta che ritorni a <var>$1returnurl</var>. A quel punto esegui un post a questo modulo con <var>$1continue</var> e ogni campo passato all'URL di ritorno, e ripeti il punto 4.\n#* Se hai ricevuto <samp>RESTART</samp>, vuol dire che l'autenticazione ha funzionato ma non abbiamo un account collegato. Potresti considerare questo caso come <samp>UI</samp> o come <samp>FAIL</samp>.",
	"api-help-authmanagerhelper-messageformat": "Formato da utilizzare per per la restituzione dei messaggi.",
	"api-help-authmanagerhelper-preservestate": "Conserva lo stato da un precedente tentativo di accesso non riuscito, se possibile.",
	"api-help-authmanagerhelper-returnurl": "URL di ritorno per i flussi di autenticazione di terze parti, deve essere assoluto. E' necessario fornirlo, oppure va fornito <var>$1continue</var>.\n\nAlla ricezione di una risposta <samp>REDIRECT</samp>, in genere si apre un browser o una vista web all'URL specificato <samp>redirecttarget</samp> per un flusso di autenticazione di terze parti. Quando questo è completato, la terza parte invierà il browser o la vista web a questo URL. Dovresti estrarre qualsiasi parametro POST o della richiesta dall'URL e passarli come un request <var>$1continue</var> a questo modulo API.",
	"api-help-authmanagerhelper-continue": "Questa richiesta è una continuazione dopo una precedente risposta <samp>UI</samp> o <samp>REDIRECT</samp>. È necessario fornirlo, oppure fornire <var>$1returnurl</var>.",
	"api-help-authmanagerhelper-additional-params": "Questo modulo accetta parametri aggiuntivi a seconda delle richieste di autenticazione disponibili. Utilizza <kbd>[[Special:ApiHelp/query+authmanagerinfo|action=query&meta=authmanagerinfo]]</kbd> con <kbd>amirequestsfor=$1</kbd> (o una precedente risposta da questo modulo, se applicabile) per determinare le richieste disponibili e i campi usati da queste.",
	"apierror-assertnameduserfailed": "Non sei più connesso come \"$1\", quindi l'azione non può essere completata.",
	"apierror-bad-badfilecontexttitle": "Titolo non valido nel parametro <var>$1badfilecontexttitle</var>.",
	"apierror-badtoken": "Token CSRF non valido.",
	"apierror-blocked-partial": "Sei stato bloccato dalla modifica su questa pagina.",
	"apierror-cantview-deleted-description": "Non si dispone dei permessi necessari per vedere le descrizioni dei file cancellati.",
	"apierror-cantview-deleted-metadata": "Non si dispone dei permessi necessari per vedere i metadati dei file cancellati.",
	"apierror-cantview-deleted-revision-content": "Non si dispone dei permessi necessari per vedere il contenuto delle versioni cancellate.",
	"apierror-compare-notext": "Il parametro <var>$1</var> non può essere usato senza <var>$2</var>.",
	"apierror-invalidoldimage": "Il parametro <var>oldimage</var> ha un formato non valido.",
	"apierror-invaliduserid": "L'ID utente <var>$1</var> non è valido.",
	"apierror-maxbytes": "Il parametro <var>$1</var> non può essere più lungo di $2 {{PLURAL:$2|byte}}",
	"apierror-maxchars": "Il parametro <var>$1</var> non può essere più lungo di $2 {{PLURAL:$2|carattere|caratteri}}",
	"apierror-missingtitle-byname": "La pagina $1 non esiste.",
	"apierror-mustbeloggedin": "È necessario effettuare l'accesso per $1.",
	"apierror-nosuchuserid": "Non c'è alcun utente con ID $1.",
	"apierror-permissiondenied": "Non si dispone dei permessi necessari per $1.",
	"apierror-toomanyvalues": "Troppi valori forniti per il parametro <var>$1</ var>. Il limite è $2.",
	"apiwarn-notfile": "\"$1\" non è un file.",
	"apiwarn-validationfailed-valuetoolong": "valore troppo lungo (non {{PLURAL:$1|è consentito|sono consentiti}} più di $1 byte).",
	"api-feed-error-title": "Errore ($1)",
	"api-exception-trace": "$1 a $2($3)\n$4",
	"api-credits-header": "Crediti"
}
